src/layout/banner/banner-text.html

<div class="banner-content">
  <div class="share share-bonus bg-white">
    <div class="share__content text-red-orange">бонус до<strong class="share__price">30 000 ₴</strong></div>
  </div>
  <div class="share share-freebet bg-caribbean-green">
    <div class="share__content text-white share-freebet__text">фрібет до<strong class="share__price">3 000 ₴</strong></div>
  </div>
</div>

src/pug/layout/banner/banner-text.pug
.banner-content
  .share.share-bonus.bg-white
    .share__content.text-red-orange
      | бонус до
      strong.share__price 30 000 ₴
  .share.share-freebet.bg-caribbean-green
    .share__content.text-white.share-freebet__text
      | фрібет до
      strong.share__price 3 000 ₴


  
